#ifndef _APP_REAL_TIME_DATA_H
#define _APP_REAL_TIME_DATA_H
#include "../data/key_manager.h"
#include "ui_config.h"

void app_real_time_data_handle_event(keyValue kval);

void app_rtd_create_list_data(PageCtx *ctx , u8 manu_sel_idx , u8 item_sel_idex);

#endif